.videoList-box {
  width: 380px;
  float: left;
  margin-left: 28px;
  margin-top: 28px;
}
.videoList-img {
  width: 380px;
  height: 214px;
  position: relative;
  display: block;
  overflow: hidden;
}
.videoList-img img {
  width: 380px;
  height: 214px;
  border-radius:4px 4px 0px 0px;
  transition: .3s;
}
.videoList-img:hover img {
  transform: scale(1.1);
}
.videoList-bs {
  position: absolute;
  width:40px;
  height:24px;
  background: rgba(34,34,34,0.3) url("../images/spss.png") no-repeat center center;
  border:2px solid rgba(255,255,255,1);
  opacity:1;
  border-radius:20px;
  left: 16px;
  bottom: 16px;
  cursor: pointer;
}
.videoList-img:hover .videoList-bs {
  background: #ff9600 url("../images/spss.png") no-repeat center center;
}
.videoList-ti {
  position: absolute;
  padding: 0 11px;
  height:24px;
  background:rgba(34,34,34,0.7);
  border-radius:4px;
  bottom: 16px;
  right: 16px;
  font-size: 14px;
  color: #fff;
  text-align: center;
  line-height: 24px;
}
.videoList-cont {
  background:rgba(248,248,248,1);
  border-radius:0px 0px 4px 4px;
  padding: 18px;
}
.videoList-title {
  font-size: 16px;
  line-height: 18px;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.videoList-title a {
  color: #222222;
}
.videoList-title a:hover {
  color: #ff9600;
}
.videoList-time {
  font-size: 14px;
  color: #999;
  margin-top: 8px;
}
.videoList {
  width: 1224px;
  margin-left: -28px;
  padding-bottom:12px;
}
.video-detail .gallery-head {
  background: #fff;
  padding-bottom: 0;
  border: 0;
  padding-top: 0;
}
.video-detail .gall-top {
  border: 0;
  padding-bottom: 0;
  width: 1196px;
}
.videoDetail-left {
  width: 890px;
  float: left;
}
.videoPag-tle {
  font-size: 16px;
  color: #666;
}
.videoPag-img {
  width: 114px;
  height: 64px;
  border-radius: 4px;
  float: left;
  position: relative;
}
.videoPag-img img {
  width: 114px;
  height: 64px;
  border-radius: 4px;
}
.videoPag-img span {
  position: absolute;
  width: 114px;
  height: 64px;
  top: 0;
  left: 0;
  border:2px solid rgba(255,150,0,1);
  border-radius:4px;
  display: none;
}
.videoPag-img em {
  position: absolute;
  width: 8px;
  height: 13px;
  background: url("../images/videosanj.png") no-repeat 0 0;
  top: 0;
  bottom: 0;
  left: -8px;
  margin: auto;
  display: none;
}
.videoPag-cont {
  width: 128px;
  margin-left: 16px;
  float: left;
}
.videoPag-title {
  font-size: 14px;
  line-height: 20px;
  height: 40px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.videoPag-title a {
  color: #555;
}
.videoPag-title a:hover {
  color: #ff9600;
}
.videoPag-bott {
  font-size: 14px;
  color: #999;
  margin-top: 5px;
  line-height: 1;
}
.videoPag-bott span {
  padding-left: 20px;
  display: inline-block;
  background: url("../images/x.png") no-repeat 10px center;
}
.videoPag-main {
  margin-top: 16px;
}
.videoPag-cls {
  margin-top: 28px;
}
.videoPag-cls:first-child {
  margin-top: 0;
}
.videoDetail {
  margin-top: 28px;
}
.videoDetail-back {
  margin-top: 40px;
}
.videoDetail-back a {
  width: 278px;
  height: 64px;
  display: block;
  background:rgba(255,255,255,1) url("../images/fh.png") no-repeat 100px center;
  border:1px solid rgba(230,230,230,1);
  border-radius: 4px;
  font-size: 14px;
  color: #666;
  line-height: 64px;
  text-indent: 122px;
}
.videoDetail .gallFoot {
  margin-top: 16px;
}
.video-detail .gall-foot {
  margin-top: 0;
  padding: 28px 0 32px;
  border-top: none;
  border-bottom: 1px solid #e6e6e6;
}
.videoDetail-cate {
  font-size: 24px;
  color: #222;
  line-height: 1;
  padding-top: 28px;
  padding-left: 28px;
}
.videoDetail-pag {
  margin-top: 28px;
  height: 384px;
  overflow: hidden;
  padding-left: 29px;
}
.videoDetail-right {
  background: #f8f8f8;
  height: 500px;
  width: 306px;
  float: left;
}
.videoPag-main:first-child {
  margin-top: 0;
}
.cuest .videoPag-img span {
  display: block;
}
.cuest .videoPag-img em {
  display: block;
}
.video-detail .fhlb {
  text-indent: 17px;
  background: url(../images/fh.png) no-repeat 15px center !important;
  background-size: 13px 12px;
}
.galleryHead-info a {
  font-size: 14px;
  color: #555;
}
.galleryHead-info a:hover {
  color: #ff9600;
}
.video-detail .gallFoot-cl {
  margin-top: 0;
}
.video-detail .gallFoot {
  margin-top: 30px;
}
.videoTime {
  position: absolute;
  padding: 0 3px;
  height: 15px;
  background:rgba(34,34,34,0.7);
  border-radius:4px;
  text-align: center;
  line-height: 15px;
  font-size: 12px;
  color: #fff;
  right: 4px;
  bottom: 4px;
}
.video-detail h1 {
  font-size: 30px;
  color: #222;
}
.video1, .video2, .video3 {
  display: none;
}
#ascrail2000 {
  padding-top: 3px!important;
  padding-bottom: 3px!important;
}
#ascrail2000 {
  height: 390px!important;
}
#video-container {
  width: 890px;
  height: 500px;
  position: relative;
  cursor: pointer;
}
.yh-sb {
  background: url("../images/seebanner.png") no-repeat center top;
}
.smTime {
  display: none;
}
.video-detail .galleryHead-info {
  margin-top: 16px;
}
.bz-bz {
  position: absolute;
  width: 46px;
  height: 46px;
  background: rgba(43, 51, 63, 0.7) url("../images/shipyyy.png") no-repeat center center;
  background-size: 8px 13px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  border: 2px solid #fff;
  border-radius: 50%;
  z-index: 999;
  cursor: pointer;
  transition: all 0.4s;
}
#video-container:hover .bz-bz {
  background: rgba(43, 51, 63, 0.3) url("../images/shipyyy.png") no-repeat center center;
}
.relate-case {
  padding-top: 56px;
}
.relate-case .videoList-box {
  width: 304px;
}
.relate-case .videoList-img {
  width: 304px;
  height: 170px;
}
.relate-case .seeImg-box {
  width: 304px;
}
.relate-case .seeImg-img {
  width: 304px;
  height: 228px;
}
.relate-case .seeImg-img img {
  width: 304px;
  height: 228px;
}
.relate-case .seeImg-bot {
  width: 304px;
  height: 19px;
  background-size: 288px 19px;
}
.relate-solution {
  padding-top: 42px;
}
.video-detail .changePage {
  width: 1196px;
  margin: 56px auto 0;
}
.proWapper .videoList-box {
  width: 248px;
}
.proWapper .videoList-img {
  width: 248px;
  height: 140px;
}
.proWapper .videoList-img img {
  width: 248px;
  height: 140px;
}
.proWapper .videoList {
  width: 854px;
  margin: 0 auto;
}
.pro {
  padding-bottom: 30px;
}
.proImg .carousel-indicators {
  background: none;
  bottom: -96px;
}
.video-proPly {
  width: 500px;
  height: 500px;
  background: #000;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1000;
}
.viPro-bf {
  width:48px;
  height:48px;
  border:2px solid rgba(85,85,85,0.8);
  background: url("../images/vibbff.png") no-repeat center center;
  border-radius:50%;
  position: absolute;
  opacity: 0.8;
  left: 28px;
  top: 424px;
  cursor: pointer;
}
#proImg #video-container {
  width: 500px;
  height: 500px;
  display: block;
}
.proPly-close {
  position: absolute;
  width: 48px;
  height: 48px;
  top: 30px;
  right: 30px;
  z-index: 88;
  cursor: pointer;
  text-align: center;
  font-size: 18px;
  color: #fff;
  border: 2px solid #fff;
  border-radius: 50%;
  line-height: 48px;
  opacity: 0.7;
}
.proContent .seeImg-box {
  width: 248px;
}
.proContent .seeImg-img {
  width: 248px;
  height: 186px;
}
.proContent .seeImg-img img {
  width: 248px;
  height: 186px;
}
.proContent .seeImg-bot {
  width: 248px;
  background-size: 248px 19px;
}
.proContent .seeImg-main {
  margin-left: 28px;
}